# serverdb.addNetwork Adds a network
Usage
    serverdb.addNetwork <string:network name>
Description
Adds the specified network <network name> to the DB. If the network already exixts, an error is printed unless the -q switch is used.
Switches
-a | --autoconnect
Autoconnect this network at KVIrc start.
Syntax Specification
    serverdb.addNetwork <string:network name>
Examples
    if(!$serverdb.networkexists(Freenode)) serverdb.addNetwork -q Freenode
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013